{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "af3429",
      "Name": "Deck",
      "Transform": {
        "posX": -40.5,
        "posY": 0.6790159,
        "posZ": -36.5,
        "rotX": 3.82383723E-06,
        "rotY": 180.007828,
        "rotZ": 1.92672724E-06,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": false,
      "SidewaysCard": false,
      "DeckIDs": [
        2423,
        11222,
        2631,
        2627,
        2617,
        3618,
        2614,
        2613,
        2609,
        2608,
        2606,
        2601
      ],
      "CustomDeck": {
        "24": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Water_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 6,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "112": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Eau_Vegetal_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "26": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "36": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_Arcane_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": "",
      "ContainedObjects": [
        {
          "GUID": "551729",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.6139185,
            "posZ": -31.5,
            "rotX": 1.0664924E-05,
            "rotY": 180.00795,
            "rotZ": 2.31184927E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Ere Glaciaire",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2423,
          "SidewaysCard": false,
          "CustomDeck": {
            "24": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Water_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 6,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "d777da",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.6555585,
            "posZ": -31.5,
            "rotX": 6.404187E-06,
            "rotY": 180.00795,
            "rotZ": 2.04538446E-06,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Flèche d'artémis",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11222,
          "SidewaysCard": false,
          "CustomDeck": {
            "112": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Eau_Vegetal_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "48b3d8",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.6802722,
            "posZ": -31.5000019,
            "rotX": 0.0009027091,
            "rotY": 180.00795,
            "rotZ": 0.00083383423,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Ronces Temporelles",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2631,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "7fd31d",
          "Name": "Card",
          "Transform": {
            "posX": -9.5,
            "posY": 0.613919258,
            "posZ": -32.5,
            "rotX": 8.466595E-06,
            "rotY": 180.007645,
            "rotZ": 1.20126842E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Montre de Nikola",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2627,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "76b77a",
          "Name": "Card",
          "Transform": {
            "posX": -9.5,
            "posY": 0.6555585,
            "posZ": -32.5,
            "rotX": 1.00918287E-05,
            "rotY": 180.007645,
            "rotZ": -1.67927254E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Réflexion Abstruse",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2617,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "7fe83d",
          "Name": "Card",
          "Transform": {
            "posX": -9.499999,
            "posY": 0.6802857,
            "posZ": -32.5,
            "rotX": -0.000557458261,
            "rotY": 180.008224,
            "rotZ": 0.0009911626,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Sagesse ancienne",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3618,
          "SidewaysCard": false,
          "CustomDeck": {
            "36": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_Arcane_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "8eb3b9",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.7196641,
            "posZ": -31.5,
            "rotX": 0.00085629517,
            "rotY": 180.024933,
            "rotZ": 0.00101465546,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Paradoxe Temporel",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2614,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "2acf16",
          "Name": "Card",
          "Transform": {
            "posX": -7.5,
            "posY": 0.6139178,
            "posZ": -35.5,
            "rotX": 1.15195635E-05,
            "rotY": 180.024933,
            "rotZ": -2.66041667E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Blast Temporel",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2613,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "686014",
          "Name": "Card",
          "Transform": {
            "posX": -7.5,
            "posY": 0.655558765,
            "posZ": -35.5,
            "rotX": 9.94289348E-06,
            "rotY": 180.024933,
            "rotZ": 4.68195731E-06,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Connaissance de l'Histoire",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2609,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "f3109b",
          "Name": "Card",
          "Transform": {
            "posX": -7.499999,
            "posY": 0.6802383,
            "posZ": -35.5,
            "rotX": 0.00053884217,
            "rotY": 180.024933,
            "rotZ": -0.000369928341,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Sceptre Galactique",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2608,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "ef97fa",
          "Name": "Card",
          "Transform": {
            "posX": -47.4999924,
            "posY": 0.758461,
            "posZ": -31.5,
            "rotX": -0.0005686835,
            "rotY": 180.024948,
            "rotZ": 0.00753598753,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Avance Rapide",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2606,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "3d5cc9",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.7661106,
            "posZ": -31.5,
            "rotX": -0.000198895228,
            "rotY": 180.026,
            "rotZ": -0.0005910811,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Rappel au Présent",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2601,
          "SidewaysCard": false,
          "CustomDeck": {
            "26": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Arcane_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        }
      ]
    }
  ]
}